.pd-product-tile {
  position: relative;
  height: 21rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0.625rem;
  border: 1px solid #e2e2e2;
}
.pd-product-tile__badge {
  position: absolute;
  top: 1.25rem;
  left: 0.625rem;
  z-index: 7;
}
.pd-product-tile__badge .interferer-badge {
  padding: 0.1875rem 0.625rem;
  border-radius: 0 0.188rem 0.188rem 0;
  text-align: center;
  font-size: 0.75rem;
  line-height: 1rem;
  background-color: #fd0;
  font-weight: 600;
}
.pd-product-tile__image-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.625rem;
}
.pd-product-tile__image-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
}
.pd-product-tile__image {
  max-height: 11.25rem;
  max-width: 100%;
}
.pd-product-tile__name-container {
  display: block;
  margin-bottom: 0.313rem;
  line-height: 1.25rem;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
}
.pd-product-tile__name-container:hover {
  text-decoration: none;
  color: #ca0a1c;
}
.pd-product-tile__prices {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: unset;
  margin-top: auto;
}
.pd-product-tile__price-info-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 0.625rem;
}
.pd-product-tile__price-list {
  color: #ca0a1c;
}
.pd-product-tile__price-sales {
  padding-left: 1rem;
  font-size: 1.5rem;
  font-weight: 600;
  color: #ca0a1c;
}
@media (max-width: 991.98px) {
  .pd-product-tile {
    height: 22rem;
  }
  .pd-product-tile__prices {
    display: block;
  }
  .pd-product-tile__price-sales {
    padding-left: 0;
  }
  .pd-product-tile .energy-efficiency-container > a {
    display: block;
    position: relative;
    padding: 0;
    top: 4px;
  }
}
